/* Google fonts */
@import url('http://fonts.googleapis.com/css?family=Rouge+Script');

/* Site colours 
purple {color: #922e90}
green  {color: #8ec63f}
orange {color: #f0943d}
*/


/* generic text style */

body {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #534e4d;
	font-size: 16px;
}


/* headings and paragraph style */

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}
h1 {
	font-size: 40px;
	color: #922e90;
	font-weight: normal;
	font-family: 'Rouge Script', cursive; 
}
h2 {
	font-size: 20px;
	color: #922e90;
}
h3 {
	font-size: 18px;
	color: #922e90;
	font-weight: normal;
}
h4 {
	font-size: 16px;
	color: #922e90;
}
h5 {
	font-size: 16px;
	color: #922e90;
}
h6 {
	font-size: 16px;
	color: #922e90;
	font-weight: normal;
}
p {
	font-size: 16px;
}


/* menu style
	- adjust second value of padding if adding more menu items 
	- adjust font size if necessary
*/

nav li a, 
nav li a:link, 
nav li a:visited {
	padding: 0 24px;
	font-size: 16px;
}
